ALTER TABLE "lqbz"."als_model_t" ADD COLUMN "param_type" VARCHAR2(255);
ALTER TABLE "lqbz"."als_model_t" ADD COLUMN "aircraft_type" VARCHAR2(255);
COMMENT ON COLUMN "lqbz"."als_model_t"."param_type" IS '参数特征';
COMMENT ON COLUMN "lqbz"."als_model_t"."aircraft_type" IS '机型';
COMMENT ON COLUMN "lqbz"."als_model_t"."part_id" IS '部件ID';
